Subject: Re: 1/32 Aero L159A ALCA
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 11:16:47 -0800

Hi Jaroslav,
Thanks for sending in your L-159A article.  It looks very good.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 02, 2003 8:04 AM
  Subject: 1/32 Aero L159A ALCA

    Good Morning Steve, 

  I am here with another model of mine I hope the ARC crowd will enjoy it. Have fun!!!

  Best regards, 

  Jaroslav

  Jaroslav Hajecek 
  Sikorsky S76C+ Program 
  Ph:+420 255 762 266 
  Fax:+420 255 762 610 
  Cell: +420 602 476 817 
  E-Mail: [email-masked]                                 

  "1/32 AERO L159A ALCA" 

  by "Jaroslav Hajecek"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hallo all of you again. This is a 1/32 scale Aero L159A "ALCA". This aircraft is manufactured by Aero Vodochody in the Czech Republic. It is a Advanced Light Combat Aircraft, that is where the ALCA comes from. It is used as light attack aircraft by the Czech Air Force. It is a direct descendant of the world-wide famous L-39 Albatros Aircraft family. Since I do work for Aero, I figured it is a must, to have a model of this airplane.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Since there are no L159 models available (at least to my knowledge), I contacted our marketing department and asked them where they get their models from and then contacted the guy that makes them, and asked him if he is willing to sell me some "raw material" of the L159, that I will make it myself. I received a basic fiberglass fuselage casting with nicely recessed panel lines (quite unussual for dispaly models to my opinion) and some resin parts consisting of pylons, air intakes, seat instrument panels and decals.

  When I told my colleagues taht I have the model available they asked me if I will build them one, because they saw pictures of some of my models. Well, what would you expect, I did say yes. (I guess I am a nice guy :-)))) or crazy. One or the other or both.)

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  So, I was building 4 models at one time. To tell you the truth, this "serial production" is not my favorite thing to do. I do not want to do it again. I guess you all know the feeling when you are working on something like filling and sanding and polishing and it is not a shake and bake and you do a lot of it, so once you are finished with it you feel happy ? Well the worst thing for me I was, when I got finished with one I raised my head and there were at least 3 other ones  sitting there.  :-)) Well managed to get through that and can tell you all that my King Canada (Dremmel look-alike tool) was put to extensive use through this project. The construction was started with sanding the fiberglass body, than adding air intakes (lots of filling there, on one aircraft I even had two right hand ones:-(( ) The instrument panels and side consoles are a decal, the seat is resin casting and I did make the belts from masking tape and wire buckles and wire ejection handles. 

  The model was painted with AGAMA acrylic paints. It was a fun project after all and I am quite happy with the results. Please feel free to give me any feed-back. You are welcome to contact me at: [email-masked] 

  Happy modelling everyone !!!!!!!!!!!!!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text C 2003 by "Jaroslav Hajecek"